这个是10.10么?从10.04 升级的

为当前最终发行版之前的所有版本提供支持
回复
sying
帖子: 1
注册时间: 2010-10-10 19:31
送出感谢: 0
接收感谢: 0

这个是10.10么?从10.04 升级的

#1

帖子 sying » 2010-10-10 19:33

sying@sying-laptop:~$ sudo lsb_release -a
[sudo] password for sying:
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 10.10
Release: 10.10
Codename: maverick
头像
jxhow
帖子: 5853
注册时间: 2008-10-24 22:02
来自: 浙江
送出感谢: 0
接收感谢: 1 次

Re: 这个是10.10么?从10.04 升级的

#2

帖子 jxhow » 2010-10-10 19:53

看样子 是的
cat /etc/issue

cat /etc/lsb-release
http://sb.google.com/ 提问前 请在右上角搜索一下
请不要跨省追捕!水表在门外。谢谢! 大家一起twitter
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 这个是10.10么?从10.04 升级的

#3

帖子 leeaman » 2010-10-10 19:54

是的,放心啦
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
wang020612
帖子: 427
注册时间: 2009-11-07 21:05
送出感谢: 1 次
接收感谢: 0
联系:

Re: 这个是10.10么?从10.04 升级的

#4

帖子 wang020612 » 2010-10-10 21:22

:em11 是滴
回复

回到 “老旧版本支持”